tde_install_icons( ${PROJECT_NAME} )


##### other icon

install(
    FILES
        eraser.png
        kshowmail24.png
        kshowmail.png
        letter-closed.png
        letter-open.png
        ok.png
        tool.png

  DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}/pics
)
